@charset "utf-8";
/* CSS Document */
/* layout */

/*-------------------------*/
/* 1100以下*/
/*-------------------------*/

@media screen and (max-width: 980px) {
.gnav.fixed ul{width:100%;}
.gnav.fixed ul li{}
}
/*=================================
	media screen
===================================*/
@media screen and (max-width: 767px) {
body {
	width:100%;
	min-width:100%;
	}
img {
	width:100%;
}
.sp {display:block;}
.sn {display:none;}

/*-------header--------*/
header {
	margin:0 auto;
	width:100%;
	background: #FFF;
	z-index:100;
	}
.head-top {
	display:block;
	height:60px;
}
.head-top h1 {
	display: block;
	float: left;
	padding-left: 15px;
	padding-top: 10px;
}
	.head-top h1 img {
		width: 120px;
	}
.head-top .ref {
	display: none;
}
.spmenubtn {
	display:block;
	position: absolute;
	right: 0px;
	top: 0px;
	background:url(../images/smenu.jpg) center center no-repeat #222;
	background-size:35px auto;
	margin-top:0px;
	width:65px;
	height:60px;
	z-index:999;
}
	
}
@media screen and (max-width: 767px) {
	.mainimg{
		position:relative;
		width: 100%;
		height: 320px;
		overflow:hidden;
		-moz-transition: all 0.4s;
	  -o-transition: all 0.4s;
	  -webkit-transition: all 0.4s;
	  transition: all 0.4s;
	}
	.mainimg h2 {
		display: block;
		padding-top: 32px;
		padding-left: 2%;
		padding-right: 2%;
		position: relative;
		z-index: 20;
		text-align: center;
	}
	.mainimg h2 img {
		width: 100%;
	}
	.sli-wrap {
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		z-index: 1;
	}
	.slide-base01 {
		display: block;
		position: relative;
		height: 320px;
		overflow: hidden;
	}
	.slide-base01 figure {
		position: absolute;
		left: 50%;
		width: 1040px;
		margin-left: -520px;
	}
	.slide-base01 img {
		width: 100%;
	}
	.bx-prev {
		display: none;
	}
	.bx-next {
		display: none;
	}
	/* 装飾 */
	.bx-controls-direction,.bx-pager {
		display: none;
	}
}
@media screen and (min-width: 440px) and (max-width: 767px) {
	.mainimg h2 {
		display: block;
		padding-top: 22px;
		padding-left: 15%;
		padding-right: 15%;
		position: relative;
		z-index: 20;
		text-align: center;
	}
}
@media screen and (max-width: 767px) {
	.inn-1080 {
		display: block;
	}
	.news-box {
		display: block;
		background: url(../images/bg-line.jpg) left top;
		padding: 25px 3% 25px 3%;
		overflow: hidden;
	}
	.news-box .lef {
		display: block;
		text-align: center;
		padding-bottom: 25px;
	}
	.news-box .lef h2 {
		display: block;
		text-align: center;
		padding-top: 0px;
	}
	.news-box .lef h2 img {
		display: inline-block;
		width: 100px;
	}
	.news-box .lef .btn1 {
		display: block;
		width: 180px;
		margin: 0 auto;
		padding: 25px 0 0 0;
	}
	.btn1 a {
		display: block;
		text-align: center;
		background: #222222;
		color: #FFF;
		text-decoration: none;
		font-size: 14px;
		position: relative;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.btn1 a::before,
	.btn1 a::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.btn1 a::before{
		right: 13px;
		width: 4px;
		height: 4px;
		border-top: 1px solid #FFF;
		border-right: 1px solid #FFF;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.news-box .ref {
		display: block;
		padding: 15px;
		height: 100%;
		background: #FFF;
	}
	.news-list {
		display: block;
	}
	.news-list span {
		display: block;
		font-size: 12px;
		color: #999999;
	}
	.news-list dl {
		display: block;
		border-bottom: #dddddd solid 1px;
		padding-bottom: 14px;
		margin-bottom: 14px;
		padding-top: 5px;
	}
	.news-list dt {
		display: block;
		float: left;
		width: 25%;
		font-size: 13px;
		text-align: center;
		background: #019be3;
		color: #FFF;
	}
	.news-list dd {
		display: block;
		float: right;
		width: 72%;
		font-size: 13px;
	}
	.news-list dd a {
		text-decoration: none;
		color: #222;
	}
}
@media screen and (max-width: 767px) {
	.inn-760 {
		display: block;
	}
	.box001 {
		display: block;
		background: url(../images/bg03.jpg) top center no-repeat;
		background-size: cover;
		padding: 30px 3% 30px 3%;
	}
	.box001 .inn-760 {
		background: rgba(255,255,255,0.8);
		position: relative;
		padding: 15px;
	}
	.box001 h2 {
		display: block;
		width: 100%;
		text-align: center;
	}
	.box001 h2 img {
		display: inline-block;
		width: 200px;
	}
	.box001 p {
		display: block;
		text-align: center;
		font-size: 13px;
		line-height: 185%;
	}
}
@media screen and (max-width: 767px) {
	.box002 {
		display: block;
		background: url(../images/bg04.jpg) top center no-repeat;
		background-size: cover;
		padding: 30px 3% 30px 3%;
	}
	.box002 h2 {
		display: block;
		text-align: center;
		padding-bottom: 25px;
	}
	.box002 h2 img {
		display: inline-block;
		width: 180px;
	}
	.box002 h3 {
		display: block;
		text-align: center;
		color: #FFF;
		font-weight: bold;
		font-size: 15px;
		padding-bottom: 20px;
		letter-spacing: 2px;
	}
	.box002 p {
		display: block;
		font-size: 13px;
		letter-spacing: 1px;
		color: #FFF;
		line-height: 185%;
		padding-bottom: 22px;
	}
	.btn2 a {
		display: block;
		position: relative;
		width: 245px;
		height: 54px;
		text-align: center;
		color: #FFF;
		text-decoration: none;
		font-size: 13px;
		border: #FFF solid 1px;
		margin: 0 auto;
	}
	.btn2 a::after {
		position: absolute;
		content: "";
		left: 2px;
		top: 2px;
		width: 245px;
		height: 54px;
		border: #FFF solid 1px;
	}
	.btn2 a span {
		display: inline-block;
		position: relative;
		padding-top: 17px;
		padding-bottom: 18px;
	}
	.btn2 a span::before,
	.btn2 a span::after{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.btn2 a span::before{
		left: -24px;
		box-sizing: border-box;
		width: 4px;
		height: 4px;
		border: 4px solid transparent;
		border-left: 4px solid #FFF;
	}
}
@media screen and (max-width: 767px) {
	.top-prodti {
		display: block;
		background: #FFF;
		padding: 10px 0 14px 0;
	}
	.top-prodti h2 {
		display: block;
		text-align: center;
	}
	.top-prodti h2 img {
		display: inline-block;
		width: 110px;
	}
	.box003 {
		display: block;
	}
	.box003 .lef {
		display: block;
	}
	#pbg1 {
		background: url(../images/pbg1.jpg) center center no-repeat;
		background-size: cover;
	}
	#pbg2 {
		background: url(../images/pbg2.jpg) center center no-repeat;
		background-size: cover;
	}
	#pbg3 {
		background: url(../images/pbg3.jpg) center center no-repeat;
		background-size: cover;
	}
	#pbg4 {
		background: url(../images/pbg4.jpg) center center no-repeat;
		background-size: cover;
	}
	.box003 .lef .pad {
		display: block;
		padding: 3%;
	}
	.box003 h2 {
		display: block;
		padding: 17px 0 30px 90px;
		font-size: 22px;
		margin-bottom: 15px;
		color: #FFF;
	}
	.box003 h2 span {
		display: inline-block;
		position: relative;
	}
	.box003 h2 span::after {
		position: absolute;
		left: 0;
		right: 0;
		bottom: -18px;
		margin: auto;
		content: "";
		width: 65px;
		height: 2px;
		background: #019be3;
	}
	.num1 {
		background: url(../images/num1.png) left top no-repeat;
	}
	.num2 {
		background: url(../images/num2.png) left top no-repeat;
	}
	.num3 {
		background: url(../images/num3.png) left top no-repeat;
	}
	.num4 {
		background: url(../images/num4.png) left top no-repeat;
	}
	.box003 p {
		display: block;
		font-size: 13px;
		color: #FFF;
		line-height: 200%;
		padding-bottom: 25px;
	}
}
@media screen and (max-width: 767px) {
	.map-base {
		display:block;
	}
	.map-base img {
		width: 100%;
	}
	.map-base iframe {
		width: 100%;
		height: 165px;
		border: none;
		display: block;
	}
}
@media screen and (max-width: 767px) {
	#page-top {
		display: block;
		background: url(../images/pagetop-bg.jpg) top center no-repeat;
		background-size: cover;
		text-align: center;
		padding: 5px 0 5px 0;
	}
	#page-top img {
		display: inline-block;
		width: 50px;
	}
}
@media screen and (max-width: 767px) {
/* footer
-------------------------*/
footer {
	display: block;
}
	.fnav-wrap {
		display: block;
		background: #eeeeee;
		padding: 22px 0 22px 0;
	}
	.fnav {
		display: block;
		position: relative;
		overflow: hidden;
		border-top: #222 solid 1px;
	}
	.fnav ul {
		display: block;
	}
	.fnav li {
		display: block;
		border-bottom: #222 solid 1px;
		text-align: left;
	}
	.fnav li a {
		display: block;
		padding: 10px;
		font-size: 14px;
		color: #222;
		text-decoration: none;
	}
	.foot-bottom {
		display: block;
		padding: 2%;
	}
	.foot-bottom ul {
		display: block;
	}
	.foot-bottom li {
		display: block;
		text-align: center;
		font-size: 12px;
		padding: 3px;
	}
	.foot-bottom a {
		text-decoration: none;
		color: #999999;
	}
	.foot-bottom small {
		display: block;
		font-size: 10px;
		text-align: center;
		color: #999999;
	}
	.fnav2 {
		display: block;
		padding: 20px 10% 20px 10%;
	}
	.fnav2 ul {
		display: block;
	}
	.fnav2 li {
		padding: 10px;
	}
	.fna2 li img {
		display: inline-block;
		width: 100%;
	}

/* bread_crumb
-------------------------*/
ol.bread_crumb {width:96%; margin:0 3%;}


/*=============================
	ClearFix
===============================*/
.cf:before,.cf:after { content: " "; display: table;}
.cf:after { clear: both;}
.cf {　*zoom: 1;}

}



/*=================================
	SUBPAGE
===================================*/

/* COMPANY
-------------------------*/
@media screen and (max-width: 768px) {
	.subcont {
		padding-bottom: 30px;
	}
	.submain {
		display: block;
		background: url(../images/main-bg.jpg) top center no-repeat;
		background-size: cover;
		padding: 20px 0 20px 0;
	}
	.submain h2 {
		display: block;
		text-align: center;
		font-size: 21px;
		color: #222;
		font-weight: bold;
	}
	.pan {
		display: none;
	}
	.sub-page-wrap {
		display: block;
		padding: 25px 3% 25px 3%;
	}
	h2.title01 {
		display: block;
		text-align: center;
		font-size: 18px;
		color: #019BE3;
		font-weight: bold;
		line-height: 100%;
		margin-bottom: 20px;
	}
	h2.title01 span {
		display: block;
		text-align: center;
		font-size: 14px;
		color: #222;
	}
	.comp-tab {
		display: block;
	}
	.comp-tab table {
		width: 100%;
		border-collapse: collapse;
		font-size: 12px;
		line-height: 160%;
	}
	.comp-tab table th {
		text-align: left;
		vertical-align: top;
		padding: 10px;
		width: 35%;
		background: url(../images/bg-line.jpg) left top;
		border-bottom: #FFF solid 4px;
	}
	.comp-tab table td {
		text-align: left;
		padding: 10px;
		border-bottom: #FFF solid 4px;
	}
	.t-pad {
		display: block;
		padding-bottom: 8px;
	}
	.mapbtn {
		display: block;
		padding: 15px 0 10px 0;
	}
	.mapbtn a {
		display: block;
		text-align: center;
		color: #FFF;
		text-decoration: none;
		font-size: 12px;
		padding: 6px 0 6px 0;
		background: #1AA1E5;
	}
}


/* PRIVACY
-------------------------*/
@media screen and (max-width: 768px) {
	.priv {
		display: block;
		padding-bottom: 30px;
	}
	.priv  p {
		display: block;
		font-size: 12px;
		line-height: 160%;
		padding-bottom: 20px;
	}
	.title02 {
		display: block;
		border-left: #133E60 solid 5px;
		font-size: 17px;
		padding: 12px;
		background: url(../images/bg-line.jpg) left top;
		margin-bottom: 25px;
		color: #133E60;
	}
	.title03 {
		display: block;
		color: #039AE3;
		font-size: 15px;
		font-weight: bold;
		border-bottom: #ccc dotted 1px;
		position: relative;
		padding: 15px 15px 15px 25px;
		margin-bottom: 25px;
	}
	.title03::before {
		position: absolute;
		left: 0px;
		top: 19px;
		content: "";
		width: 8px;
		height: 8px;
		border: #039AE3 solid 3px;
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.title03::after {
		position: absolute;
		left: 0px;
		bottom: -5px;
		content: "";
		width: 100%;
		height: 1px;
		border-bottom: #ccc dotted 1px;
	}
}


/* SITEMAP
-------------------------*/
@media screen and (max-width: 768px) {
	.sitemap-base {
		display: block;
		padding: 3%;
	}
	.sitemap-base ul {
		display: block;
	}
	.sitemap-base li {
		display: block;
		font-size: 15px;
		border: #ccc solid 2px;
		margin-bottom: 15px;
	}
	.sitemap-base a {
		color: #222;
		text-decoration: none;
		display: block;
		padding: 17px;
	}
}


/* NEWS
-------------------------*/
@media screen and (max-width: 768px) {
	.news-deta {
		display: block;
		font-size: 13px;
		line-height: 160%;
		border: #EFEFEF solid 5px;
		padding: 10px;
	}
}


/* CONTACT
-------------------------*/
@media screen and (max-width: 768px) {
	.cont-txt {
		display: block;
		font-size: 13px;
		padding-bottom: 15px;
	}
	.n001 {
		width: 100%;
		height: 30px;
		border: #ccc solid 1px;
	}
	.txer {
		width: 100%;
		height: 140px;
		border: #ccc solid 1px;
	}
	.cbtn {
		display: block;
		text-align: center;
		padding: 20px;
	}
	.sbt {
		width: 220px;
		height: 40px;
		text-align: center;
		color: #FFF;
		font-size: 14px;
		border: none;
		background: #222;
	}
}


/* SYSTEM
-------------------------*/
@media screen and (max-width: 768px) {
	.sys001 {
		display: block;
		background: #E3F1FC;
		padding: 20px;
		margin-bottom: 30px;
	}
	.sys001 .txt {
		display: block;
	}
	.sys001 .ti {
		display: block;
		padding-bottom: 15px;
	}
	.sys001 .ti h2 {
		display: block;
		width: 100px;
		margin-bottom: 10px;
	}
	.sys001 .ti p {
		display: block;
		font-weight: bold;
		color: #222;
		font-size: 22px;
		float: left;
		line-height: 100%;
	}
	.sys001 .ti p small {
		display: block;
		font-size: 14px;
	}
	.sys001 .txt .tx {
		display: block;
		font-size: 14px;
		line-height: 200%;
	}
	.sys001 figure {
		display: none;
	}
	.sys001 figure img {
		width: 100%;
	}
	.sysvont01 {
		display: block;
		padding-bottom: 45px;
	}
	.sys002 {
		display: block;
	}
	.sys002 .txt {
		display: block;
	}
	.sys002 .txt p {
		font-size: 13px;
		line-height: 190%;
		padding-bottom: 25px;
	}
	.sys002 img {
		width: 100%;
	}
	.le {
		float: left;
	}
	.ri {
		float: right;
	}
	.arrow {
		position: relative;
		padding-left: 18px;
	}
	.arrow::before,
	.arrow::after{
		position: absolute;
		top: 8px;
		left: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.arrow::before{
		width: 12px;
		height: 12px;
		background: #7a0;
	}
	.arrow::after{
		top: 11px;
		left: 5px;
		box-sizing: border-box;
		width: 3px;
		height: 3px;
		border: 3px solid transparent;
		border-left: 3px solid #fff;
	}
	.sys-tab {
		display: block;
		padding-bottom: 30px;
	}
	.sys-tab table {
		width: 100%;
		font-size: 12px;
		line-height: 190%;
	}
	.sys-tab th {
		text-align: left;
		vertical-align: top;
		background: #EFEFEF;
		border-bottom: #ccc solid 1px;
		padding: 10px;
		width: 35%;
	}
	.sys-tab td {
		text-align: left;
		border-bottom: #ccc solid 1px;
		padding: 10px;
	}
	.img-center {
		text-align: center;
	}
	.img-center img {
		display: inline-block;
	}
	.sys-tab2 {
		display: block;
		overflow: auto;
		padding-bottom: 30px;
	}
	.sys-tab2 table {
		width: 100%;
		font-size: 10px;
		line-height: 190%;
	}
	.sys-tab2 table th {
		font-size: 16px;
		padding: 12px;
		background: #EEE;
	}
	.sys-tab2 table td {
		border: #ccc solid 1px;
		padding: 2px;
	}
	.txt-center {
		text-align: center;
	}
}


/* AIR
-------------------------*/
@media screen and (max-width: 768px) {
	.arr-li {
		display: block;
		margin-bottom: 25px;
	}
	.arr-li li {
		display: block;
		font-size: 15px;
		font-weight: bold;
		position: relative;
		padding-left: 19px;
		padding-bottom: 12px;
		border-bottom: #ccc dotted 1px;
		margin-bottom: 12px;
		padding-top: 8px;
	}
	.arr-li li::before,
	.arr-li li::after{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.arr-li li::before{
		left: 2px;
		width: 7px;
		height: 3px;
		background: #7a0;
	}
	.arr-li li::after{
		left: 2px;
		width: 6px;
		height: 6px;
		border-top: 3px solid #7a0;
		border-right: 3px solid #7a0;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.bg-list01 {
		display: block;
		margin-bottom: 30px;
	}
	.bg-list01 .lef {
		display: block;
		margin-bottom: 15px;
	}
	.bg-list01 .pad {
		display: block;
		background: #EFEFEF;
		padding: 3%;
	}
	.bg-list01 .txt {
		display: block;
		float: right;
		width: 70%;
	}
	.bg-list01 .txt h3 {
		display: block;
		background: #222;
		color: #FFF;
		padding: 6px;
	}
	.bg-list01 .txt p {
		display: block;
		font-size: 13px;
		line-height: 180%;
		padding: 10px;
	}
	.bg-list01 figure {
		display: block;
		float: left;
		width: 27%;
	}
	.bg-list01 img {
		width: 100%;
	}
	.w100p {
		width: 100% !important;
	}
	.airbox01 {
		display: block;
		padding-bottom: 20px;
	}
	.airbox01 .txt {
		display: block;
		float:right;
		width: 70%
	}
	.airbox01 .txt p {
		display: block;
		font-size: 13px;
		line-height: 180%;
	}
	.airbox01 figure {
		display:block;
		float: left;
		width: 28%;
	}
	.airbox01 figure img {
		width: 100%;
	}
	.bg-box03 {
		display: block;
		background: #E4F2FD;
		padding: 3%;
	}
	.bg-box03 p {
		display: block;
		text-align: center;
		font-size: 15px;
		line-height: 190%;
		font-weight: bold;
		padding-bottom: 15px;
	}
	.bg-box03 figure {
		display: block;
		text-align: center;
	}
	.bg-box03 img {
		display: inline-block;
	}
	.air005 {
		display: block;
	}
	.air005 .lef {
		display: block;
		padding-bottom: 20px;
	}
	.air005 figure {
		display: block;
		text-align: center;
	}
	.air005 figure img {
		display:inline-block;
		width: 70px;
	}
	.air005 p {
		display: block;
		font-size: 12px;
		line-height: 170%;
	}
}


/* UNTWAVW
-------------------------*/
@media screen and (max-width: 768px) {
	.unt-base1 {
		display: block;
		background: url(../images/untwave/bg1.jpg) center right no-repeat;
		background-size: cover;
		padding: 25px 15px 25px 15px;
	}
	.unt-base1 p {
		display: block;
		background: rgba(255,255,255,0.9);
		padding: 15px;
		font-size: 14px;
		line-height: 190%;
	}
	.unt-base2 p {
		display: block;
		font-size: 13px;
		line-height: 190%;
		padding-bottom: 25px;
	}
	.unt-tab {
		display: block;
	}
	.unt-tab table {
		width: 100%;
		font-size: 10px;
		text-align: center;
	}
	.unt-tab th {
		padding: 4px;
		border: #ccc solid 1px;
	}
	.unt-tab td {
		padding: 4px;
		border: #ccc solid 1px;
	}
	.compl-list {
		display: block;
		padding-left: 15px;
		padding-bottom: 25px;
	}
	.compl-list li {
		list-style-type: decimal !important;
		font-size: 12px;
		line-height: 160%;
	}
	.txt-right {
		text-align: right;
	}
}


/* specification
-------------------------*/
@media screen and (max-width: 768px) {
	.s-cat-list {
		display: block;
		margin-bottom: 30px;
	}
	.s-cat-list li {
		display: inline-block;
		padding: 10px;
		margin-bottom: 10px;
	}
	.s-cat-list li a {
		background: #222;
		text-align: center;
		color: #FFF;
		text-decoration: none;
		padding: 9px 15px 14px 15px;
		font-size: 12px;
		position: relative;
	}
	.s-cat-list li a::before,
	.s-cat-list li a::after{
		position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.s-cat-list li a::before{
		bottom: 1px;
		box-sizing: border-box;
		width: 4px;
		height: 4px;
		border: 4px solid transparent;
		border-top: 4px solid #FFF;
	}
	.spetab {
		max-width: 1080px;
		margin: 0 auto;
		padding-bottom: 40px;
	}
	.spetab table {
		width: 100%;
		font-size: 17px;
		line-height: 180%;
		border-left: #ccc solid 1px;
		border-top: #ccc solid 1px;
	}
	.spetab th {
		text-align: center;
		background: #EFEFEF;
		padding: 15px 0 15px 0;
		border-right: #ccc solid 1px;
		border-bottom: #ccc solid 1px;
	}
	.spetab td {
		text-align:center;
		padding: 15px 15px 15px 15px;
		border-right: #ccc solid 1px;
		border-bottom: #ccc solid 1px;
	}
	.spetab th.e2 {
		text-align:left;
		padding: 15px 15px 15px 15px;
		background: #EFEFEF;
		width: 50%;
	}
	.spetab td li {
		display:inline-block;
		padding: 10px;
	}
	.spetab td li img {
		width: 35px;
	}
	.btn3 {
		display: block;
		width: 250px;
		margin: 0 auto;
		padding-top: 30px;
	}
	.btn3 a {
		display: block;
		text-align: center;
		background: #222222;
		color: #FFF;
		text-decoration: none;
		font-size: 12px;
		position: relative;
		padding-top: 14px;
		padding-bottom: 14px;
	}
	.btn3 a::before,
	.btn3 a::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.btn3 a::before{
		right: 13px;
		width: 4px;
		height: 4px;
		border-top: 1px solid #FFF;
		border-right: 1px solid #FFF;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.caut {
		display: block;
		font-size: 12px;
		margin:0 auto;
		padding-top: 13px;
	}
}